[CommandLine]
Command = .\SetupAssistance\eznavi.exe

[INF information]
Number = 8
0 = .\Drivers\HB\Win_87VistaXP\x32\SimplifiedChinese\fxhr2a.inf
1 = .\Drivers\HB\Win_87VistaXP\x32\TraditionalChinese\fxhr2a.inf
2 = .\Drivers\HB\Win_87VistaXP\x32\English\fxhr2a.inf
3 = .\Drivers\HB\Win_87VistaXP\x32\Korean\fxhr2a.inf
4 = .\Drivers\HB\Win_87VistaXP\x64\SimplifiedChinese\fxhr2a64.inf
5 = .\Drivers\HB\Win_87VistaXP\x64\TraditionalChinese\fxhr2a64.inf
6 = .\Drivers\HB\Win_87VistaXP\x64\English\fxhr2a64.inf
7 = .\Drivers\HB\Win_87VistaXP\x64\Korean\fxhr2a64.inf

[Support Language]
Number=4
;English
0=1033
;ChineseS
1=2052
;ChineseT
2=1028
;Korean
3=1042
